# Build and Release Folders
bin-debug/
bin-release/
[Oo]bj/
[Bb]in/
wp-admin/
wp-includes/
wp-content/languages/
wp-content/mu-plugins/
wp-content/plugins/
wp-content/uploads/
wp-content/themes/backup
wp-content/cache

.idea
.agent
.claude
.codex
.cursor
.gemini
.github
.idea
.kiro
.roo
.shared
.vscode


# Other files and folders
.settings/

# Executables
*.swf
*.air
*.ipa
*.apk
.idea
# Project files, i.e. `.project`, `.actionScriptProperties` and `.flexProperties`
# should NOT be excluded as they contain compiler settings and other important
# information for Eclipse / Flash Builder.
